COVID-19 module
04/30/2020 04:31 PM - Neil Smith

Status: Resolved Start date: 04/30/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Hello,

Can you confirm how many time points the USoc-Covid module will be going out to the sample, and can you confirm what the core
questions are?

Thanks.

History

#1 - 05/01/2020 04:18 AM - Alita Nandi
- Status changed from New to Feedback
- Assignee set to Neil Smith

- % Done changed from 0 to 80

- Private changed from Yes to No

Hello,
This is a monthly survey and the questionnaire is available here: https://www.understandin iety.ac.uk/r rch/themes/covid-

Best wishes,

Aita

#2 - 05/01/2020 10:11 AM - Neil Smith

Thank you. For how many months will this survey be carried out? It went into the field at the end of April and planning is underway for May. Will it take

place in June, July, August etc, and when it is anticipated to end?

Also, there are options to submit new questions. Does that mean the April survey content represents the core questions, or are some items on the
April survey which will be rolling in and out on an intermittent basis to accommodate new items?

#3 - 05/01/2020 11:20 AM - Alita Nandi
Hello,

Our current plan is to continue with monthly surveys, for upto 12 months, however, we will keep this under constant review based on the changing UK
context.

There will be a core content being asked every month, and then rotating or one-off modules. You will be able to submit new questions. The deadline
is the 3rd of every month. The form is here: https://www.understandingsociety.ac.uk/research/themes/covid-19
On this page, you will also find the April questionnaire.

Best wishes,
Alita

#4 - 10/13/2021 11:48 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Neil Smith)

- % Done changed from 80 to 100
